<?php

namespace Hilco\Models;

class WebDetailTab_WebFamily extends WebModel {
    protected $table = "WebDetailTab_WebFamily";
    protected $fillable = ['webfamily_id', 'webdetailtab_id', 'is_visible', 'sequence'];

    public function webDetailTab() {
        return $this->belongsTo(WebDetailTab::class, 'webdetailtab_id', 'id');
    }

    public function webFamily() {
        return $this->belongsTo(WebFamily::class, 'webfamily_id', 'id');
    }
}